require( "scripts/style.lua" )

TableInfoFont = {
  standardFont,
  22,
  BlackColor
};

ThisTitleFont = {
   standardFont,
   36,
   BlackColor
};

MakeDialog
{
	Bitmap
	{ 
		image="backgrounds/longdialog",	
		x=kCenter,
		y=kCenter,
		
		Text
		{
			font = ThisTitleFont,
			name = "selectaplayer",
			x=kCenter,y=120,w=300,h=100,
			flags = kHAlignCenter + kVAlignTop,
			label = "moreinfo"
		};

		Text
		{
			font = TableInfoFont,
			name = "info",
			x=kCenter,y=170,w=370 ,h=300,
			flags = kHAlignLeft+ kVAlignTop,
			label = "highscorecompleteinfo"
		};
			
		Button{
			factory = "fadebutton",
			x=kCenter,
			y=471,
			font = StandardButtonFont,
			graphics = StandardButtonGraphics,
			name="hiscoreinfook",
			label="ok",
			command=
			function()
				PopModal();
			end
		};
		
		SetStyle(DefaultStyle);
		Button
		{
			name="privacypolicy",
			x=0,y=0,w=0,h=0,
			command = 
			    function()
				  LaunchPrivacyPolicy();
			    end
		};
	}
}



